---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-metal-generic
name: alpine-3.20.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:41:50.020109'
uploaded: '2024-09-06T19:38:56.857468'
signed: '2024-09-07T00:26:40.662677'
released: '2024-09-07T03:08:42.930837'
artifacts:
metadata_updated: '2024-09-07T03:08:42.931132'
